
/* Light */

@font-face {
     font-family: 'OpenSans';
     src: url('/assets/css/fonts/OpenSans-Light-webfont.eot');
     src: url('/assets/css/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/css/fonts/OpenSans-Light-webfont.woff') format('woff'), url('/assets/css/fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('/assets/css/fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
     font-weight: 300;
     font-style: normal;
}

/* Light Italic */

@font-face {
     font-family: 'OpenSans';
     src: url('/assets/css/fonts/OpenSans-LightItalic-webfont.eot');
     src: url('/assets/css/fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/css/fonts/OpenSans-LightItalic-webfont.woff') format('woff'), url('/assets/css/fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'), url('/assets/css/fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
     font-weight: 300;
     font-style: italic;
}

/* Regular */

@font-face {
     font-family: 'OpenSans';
     src: url('/assets/css/fonts/OpenSans-Regular-webfont.eot');
     src: url('/assets/css/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/css/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('/assets/css/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('/assets/css/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
     font-weight: 400;
     font-style: normal;
}

/* Regular Italic */

@font-face {
     font-family: 'OpenSans';
     src: url('/assets/css/fonts/OpenSans-Italic-webfont.eot');
     src: url('/assets/css/fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/css/fonts/OpenSans-Italic-webfont.woff') format('woff'), url('/assets/css/fonts/OpenSans-Italic-webfont.ttf') format('truetype'), url('/assets/css/fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
     font-weight: 400;
     font-style: italic;
}

/* Bold */

@font-face {
     font-family: 'OpenSans';
     src: url('/assets/css/fonts/OpenSans-Bold-webfont.eot');
     src: url('/assets/css/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/css/fonts/OpenSans-Bold-webfont.woff') format('woff'), url('/assets/css/fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('/assets/css/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
     font-weight: 600;
     font-style: normal;
}

/* Bold Italic */

@font-face {
     font-family: 'OpenSans';
     src: url('/assets/css/fonts/OpenSans-BoldItalic-webfont.eot');
     src: url('/assets/css/fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/css/fonts/OpenSans-BoldItalic-webfont.woff') format('woff'), url('/assets/css/fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'), url('/assets/css/fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
     font-weight: 600;
     font-style: italic;
}

/* Extra Bold */

@font-face {
     font-family: 'OpenSans';
     src: url('/assets/css/fonts/OpenSans-ExtraBold-webfont.eot');
     src: url('/assets/css/fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/css/fonts/OpenSans-ExtraBold-webfont.woff') format('woff'), url('/assets/css/fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'), url('/assets/css/fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtraBold') format('svg');
     font-weight: 700;
     font-style: normal;
}

/* Extra Bold Italic */

@font-face {
     font-family: 'OpenSans';
     src: url('/assets/css/fonts/OpenSans-ExtraBoldItalic-webfont.eot');
     src: url('/assets/css/fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/css/fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'), url('/assets/css/fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'), url('/assets/css/fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraBoldItalic') format('svg');
     font-weight: 700;
     font-style: italic;
}

/* Resets ************************************** */

A:LINK, A:VISITED, A:ACTIVE {
     text-decoration : none;
}

a:hover {
     text-decoration: underline;
}

ul {
     margin: 0;
     padding: 0
}

fieldset, img {
     border: 0pt none;
}

dl, dd {
     border: none;
}

html {
     overflow: auto;
}

/* **************************************** */

body {
     font-family: 'Calibri', 'Helvetica Neue', Helvetica, Arial, sans-serif;
     /*font: 1em/100%  Verdana, Arial, Helvetica, sans-serif;
    behavior:url(/content/342.htc);*/
     line-height: normal;
     overflow: hidden;
}

/* ----------header-------------- */

#header #main-navi {
     width: 100%;
}

#header #top-menu a#myws-logout {
     color: #0080D0 !important;
}

select {
     font-size: 9px;
     font-family: 'Calibri', 'Helvetica Neue', Helvetica, Arial, sans-serif;
     font-weight: normal;
     vertical-align: middle;
}

input {
     font-size: 9px;
     font-family: 'Calibri', 'Helvetica Neue', Helvetica, Arial, sans-serif;
     font-weight: normal;
     vertical-align: middle;
}

form {
     margin: 0;
     padding: 0;
}

/***************** Header END*******************/

/* actions **************************************** */

.subhead {
     font-size: small;
     font-weight: bold;
     color: #000;
     margin-bottom: 0px;
}

/* **************************************** */

/* content display **************************************** */

h1, h2, h3, h4, h5 {
     font-family: "OpenSans", Arial, Helvetica, sans-serif;
     font-weight: normal;
     letter-spacing: .005em;
}

h2 {
     font-size: large;
     color: #516c8f;
     margin: 0 0 5px 0;
     /*xfont-weight: bold;
    xborder-bottom: 1px solid #ccc;*/
     letter-spacing: -0.75px;
}

h2 A:VISITED {
     color : #d44a26;
     text-decoration: none;
}

h3 {
     font-size: large;
     color: #000;
     margin: 5px 0 5px 0;
     font-weight: bold;
     border-bottom: 1px solid #ccc;
}

.headline h3 {
     border: 0;
}

h5 {
     font-size: x-small;
     color: #fff;
     margin: 0px 0 5px 0;
     background-color: #909090;
     padding: 3px;
     border-bottom: 2px solid #ccc;
}

h6 {
     font-size: small;
     color: #666;
     margin: 0px 0 5px 0;
     background-color: #f5f5f5;
     padding: 3px;
     border: 1px solid #ccc;
}

.desc {
     font-size: small;
     margin: 5px 0 10px 0;
     padding: 10px 0px 10px 0px;
     border-top: 1px dotted #cccccc;
     border-bottom: 1px dotted #cccccc;
     /*xbackground: #f5f5f5;
     xline-height: 20px;*/
}

/* **************************************** */

/*============================ CSS FOR NEW PAGES ===============================*/

h2.product {
     font-size: 3.3em;
     line-height: 0.8em;
     margin: 5px 0pt 14px;
     color: #000000;
}

/*New design styles*/

.contentHeader {
     float: left;
     background: url('/content/Assets/Images/contentHeaderRounded.png') no-repeat;
     height: 10px;
     width: 987px;
     margin-top: -1px;
}

.shadow1 {
     min-height: 18px;
     border-left: #eaeaea solid 1px;
     border-right: #eaeaea solid 1px;
     float: left;
}

.shadow2 {
     min-height: 180px;
     float: left;
}

.content {
     background-color: #FFFFFF;
     border-left: 1px solid #BFBFBF;
     border-right: 1px solid #BFBFBF;
     float: left;
     min-height: 180px;
     padding: 20px 0 28px;
     position: relative;
     width: 986px;
     text-align: left;
     overflow: hidden;
}

.content2 {
     background-color: #FFFFFF;
     border-left: 1px solid #bfbfbf;
     border-right: 1px solid #bfbfbf;
     float: left;
     min-height: 180px;
     padding: 20px 0 30px 0;
     position: relative;
     padding-bottom: 30px;
     width: 983px;
}

.leftColumnS {
     padding: 0pt 5px 92px 14px;
     width: 763px;
     font-size: 11.2px;
     font-family: Verdana, Arial, Helvetica, sans-serif;
}

.leftColumnC, .leftColumnCwide {
     border: none;
     font-family: 'Calibri', 'Helvetica Neue', Helvetica, Arial, sans-serif;
     font-size: 11.2px;
     padding: 0 5px 50px 14px;
     width: 750px;
}

.leftColumnCwide.KBTemplateA {
     border: medium none;
     padding: 0 14px;
     width: 965px;
}

.leftColumnS ul li {
     margin-bottom: 6px;
     padding-left: 15px;
     list-style: none;
}

.leftColumnC a, .leftColumnCwide a {
     color: #007dcc;
}

.leftColumnC ul li, .leftColumnCwide ul li {
     background: none;
     margin: 0px;
     padding: 0px;
     list-style-type: none
}

.leftColumnC p, .leftColumnCwide p {
     margin: 10px 0px;
}

h1.product {
     color: #669CCA;
     font-size: 24px !important;
     font: Verdana, Arial, Helvetica, sans-serif;
     font-weight: bold;
     margin: 0 0 10px 0;
}

h1.product > p {
     font-size: 1em;
}

h1.product img {
     float: left;/*width: 737px; removing to fix problem with support rendering pages */
}

h2.subhead {
     color: #666666 !important;
     display: block;
     font-size: 20px !important;
     margin: 20px 0 16px 0 !important;
     line-height: 0.9;
}

h3, h3 a {
     font-family: 'Calibri', 'Helvetica Neue', Helvetica, Arial, sans-serif;
     color: #003366;
     font-size: 15px;
}

/*Left Vertical Navigation*/

.leftnav {
     float: left;
     padding: 0px;
     margin-left: 12px;
     margin-right: 20px;
}

.leftnav ul li {
     list-style-image: none;
     list-style-type: none;
}

.leftnav hr {
     width: 157px;
}

.leftnav h5 {
     margin-left: 8px;
     display: block !important;
     width: 149px;
     color: #003366 !important;
     font-family: Arial, Helvetica, sans-serif !important;
     font-size: 13.28667px !important;
     background: none;
     border: none;
     font-weight: bold;
     padding: 0;
}

.leftnav li {
     clear: both;
     width: 157px;
     text-align: left;
     /*height:19px;*/
     padding-bottom: 4px;
     margin-bottom: 3px;
     padding-top: 4px;
}

.leftnav li a {
     color: #666666;
     font-size: 11px;
     margin-left: 8px;
     font-weight: bold;
     display: block;
     text-decoration: none !important;
     font-family: Arial, Helvetica, sans-serif !important;
}

.leftnav .selected, .leftnav .selected a {
     background-color: #666666;
     color: #FFFFFF;
}

.contentFooter {
     float: left;
     background: url(/content/Assets/Images/contentFooterRounded.png) no-repeat;
     height: 12px;
     width: 987px;
}

.site-wrapper {
     min-width: 1000px;
}

/*MainMenu Styles */

.body-wrapper {
     min-height: 450px;
     position: relative;
     margin-top: -1px;
     width: 100vw;
     overflow: hidden;
}
 @media (max-width: 991px) {

.body-wrapper {
     overflow: auto;
}
}

.body-wrapper > div:not(.container2) {
     float: left;
     clear: both;
}

.body-wrapper > #footer-wrapper {
     float: none;
     clear: both;
     width: auto;
     margin: 0 -100%;
}

.body-wrapper > #bottom-wrapper {
     width: auto;
     margin: 0 -100%;
}

.container2 {
     margin-left: auto;
     margin-right: auto;
     padding: 0pt;
     width: 988px;
}

.SecondaryMenu {
     padding-left: 20px;
     margin-top: -1px;
     width: 957px;
     margin-left: auto;
     margin-right: auto;
     float: left;
     position: relative;
     overflow: hidden;
}

.section {
     margin-top: 23px !important;
     margin-bottom: 0 !important;
     color: #003366 !important;
     display: inline !important;
     font-family: Verdana, Arial, Helvetica, sans-serif !important;
     font-weight: 900 !important;
     font-size: 16px !important;
}

.Submenu {
     float: right;
     min-height: 1px;
}

.Submenu ul {
     list-style: none;
     padding: 0;
     margin: 0;
}

.Submenu li {
     margin-top: 22px;
     height: 29px;
     float: left;
     padding: 3px 0;
}

.Submenu li a {
     color: #333333 !important;
     font-size: 10px !important;
     padding: 10px;
     float: left;
     display: block;
     text-decoration: none !important;
     font-family: Verdana, Arial, Helvetica, sans-serif !important;
}

.SubMenu li a, .SubMenu li span {
     display: block !important;
     float: left;
}

.subselected span, .subselected a {
     display: block !important;
     float: left;
}

.subselected a {
     background-color: #FFFFFF;
     border-top: solid 1px #c1c1c1;
     height: 27px;
}

.subselected {
}

.rgtsub, .lftsub {
     width: 11px;
     padding: 0;
     height: 37px !important;
}

.lftsub {
     background: url(/content/Assets/Images/lftsub.png) no-repeat;
}

.rgtsub {
     background: url(/content/Assets/Images/rgtsub.png) no-repeat;
}

.left {
     float: left;
}

.right {
     float: right;
}

/*New Support Template C Styles*/

#supportc_body {
     min-height: 200px;
     display: inline;
}

#supportc_tabs {
     min-height: 200px;
     float: left;
     width: 530px;
     _width: 525px;
}

.scp {
     background-image: url(/content/Assets/Images/SCP_backg.gif)
}

.clear {
     overflow: hidden;
     width: 100%;
}

/*Tab styles added by Roger Katona on 03.08.10*/
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */

.ui-tabs-hide {
     display: none !important;
}
}
/* Hide useless elements in print layouts... */
@media print {

.ui-tabs-nav {
     display: none;
}
}

/* jQuery tab styles */

.spbtabs {
     width: 541px;
     /*_WIDTH: 528px;*/
}

.ui-tabs-nav, .ui-tabs-panel {
     font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
     font-size: 12px;
}

.ui-tabs-nav {
     list-style: none;
     margin: 0;
     padding: 0px;
}

.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
     display: block;
     clear: both;
     content: " ";
}

.ui-tabs-nav li {
     float: left;
     margin: 0 0 0 2px !important;
     font-weight: bold;
     list-style-image: none !important;
}

.ui-tabs-nav a, .ui-tabs-nav a span {
     float: left; /* fixes dir=ltr problem and other quirks IE */
     padding: 0 12px;/*background: url(/content/Assets/Images/tabs.png) no-repeat;*/
}

.ui-tabs-nav a {
     margin: 5px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
     padding-left: 0;
     background-position: 100% 0;
     text-decoration: none;
     white-space: nowrap; /* @ IE 6 */
     outline: 0; /* @ Firefox, prevent dotted border after click */
     margin-top: 0;
}

#middlecol .inner_mainbox ul {
     padding-left: 0;
}

.ui-tabs-nav a:link, .ui-tabs-nav a:visited {
     color: #0080D0;
}

.ui-tabs-nav .ui-tabs-selected a {
     position: relative;
     top: 1px;
     z-index: 2;
     margin-top: 0;
     background-position: 100% -23px;
}

.ui-tabs-nav a span {
     padding-top: 1px;
     padding-right: 0;
     height: 20px;
     background-position: 0 0;
     line-height: 20px;
     padding-left: 0;
}

.ui-tabs-nav .ui-tabs-selected a span {
     color: #999999;
     padding-top: 0;
     background-position: 0 -23px;
     padding-left: 0;
}

.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
     cursor: text;
}

.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active, .ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
     cursor: pointer;
}

.ui-tabs-disabled {
     opacity: .4;
     /*filter: alpha(opacity=40);*/
}

.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {
     color: #000;
}

.ui-tabs-panel {
     padding: 10px;
}

/* Additional IE specific bug fixes... */

* html .ui-tabs-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
     display: inline-block;
}

*:first-child+html .ui-tabs-nav { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
     display: inline-block;
}

/* Search box on Support by Product pages */

#searchkb {
     height: 25px;
}

#searchkb .SbP_search div {
     float: left
}

.corecontent .SbP_search {
     padding: 0px;
     margin: 0px;
     height: 28px;
     position: absolute;
     width: 500px;
}

#searchkb .searchtext {
     background-color: #FFFFFF;
     border: 1px solid #99CCFF;
     font-size: 10px;
     min-height: 19px;
     padding: 0;
     position: relative;
     width: 340px;
}

#searchkb .searchtext .seachtextinput {
     width: 335px;
     font-size: 12px;
     padding: 2px 0 3px 5px;
     background: none;
     border: none;
}

#search {
     float: left;
     width: 750px;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     margin-bottom: 20px;
     font-size: 14px;
}

#searchkb .submit {
     background: transparent url('/content/Assets/Images/contactus_dot2.gif') no-repeat scroll 0 4px;
     border: medium none;
     color: transparent;
     height: 22px;
     margin-left: 2px;
     width: 20px;
     cursor: pointer;
}

#searchoptions {
     height: 20px;
     background: url('/content/Assets/Images/wsSupportSearchBkg.jpg') transparent repeat-x;
     width: 100%;
     display: none;
     padding-top: 4px;
}

#searchoptions input {
     margin: 0 0 0 10px;
}

#searchoptions label {
     margin: 0 1px;
}

#searchkb .SbP_search .submit {
     background: url("/content/Assets/Images/contactus_dot2.gif") no-repeat scroll 0 4px transparent;
     height: 22px;
     margin: 0 0 0 2px;
     width: 20px;
     border: none;
     color: transparent;
     font-size: 0px;
     cursor: pointer;
}

/* Support new page */

.supportTable {
     border-collapse: separate !important;
     border-spacing: 5px !important;
}

a.acc-cta {
     background: transparent url(/content/Assets/Images/wsBtnSmallPlainRt.png) no-repeat scroll right top;
     color: #FFFFFF;
     display: block;
     float: left;
     font-size: 11px;
     font-weight: bold;
     height: 23px;
     margin-right: 0;
     padding-right: 15px;
     text-decoration: none;
}

a.acc-cta:hover {
     background-position: right -23px;
     color: #FFFFFF !important;
     outline-color: -moz-use-text-color;
     outline-style: none;
     margin-top: 0px;
}

a.acc-cta span {
     background: transparent;
     display: block;
     padding: 4px 0 6px 14px;
     margin-right: 4px;
}

a.acc-cta:hover span {
     background-position: left bottom;
     padding: 5px 0 4px 14px;
}

/* Advertisments on Support by Product pages */

.ads {
     width: 201px;
     float: left;
     margin: 5px 0 0 0;
}

.ads img {
     margin-bottom: 10px
}

.supporttable {
     border-left: solid 1px #999999;
     border-right: solid 1px #999999;
}

.supporttable td {
     vertical-align: top;
     padding: 5px 5px 15px 10px;
     margin: 0;
     border-bottom: solid 1px #999999;
}

.supporttable tr {
}

.supporttable th {
     color: #999999;
     font-size: 14px;
     padding-left: 10px;
}

.title, .title a {
     font-weight: bold;
     text-decoration: underline;
     font-size: 12px;
     color: #666;
}

.title {
     margin: 7px 3px 0 45px;
     display: block;
}

/* Contact page */

.contactlg {
     font-size: 18px;
     font-weight: bold;
     margin-top: 10px;
}

.contactlg li {
     margin-bottom: 40px !important;
}

.contactsm {
     color: #333333;
     font-size: 12px;
     font-weight: normal;
     text-decoration: none;
}

/* Main Support by Product page sections */

a.title {
     font-weight: bold;
     text-decoration: underline;
     color: #666;
     margin: 7px 3px 0 45px;
     display: block;
}

/* Search Results*/

#univSearch li {
     margin: 5px 0 15px 30px;
     color: #000000;
     list-style-image: url("/content/Assets/Images/wsIconArrowCleanRt.png")
}

#univSearch li p {
     margin-top: 0;
     font-size: 11px;
     width: 650px;
}

.filters a.selectedfilter {
     background: url(/content/Assets/Images/wsEsupportLeftNavFiltBkg.jpg) #EAEAEA;
     display: block;
     font-size: 10px;
     font-weight: bold;
     margin: 3px 0;
     padding: 5px;
     text-decoration: none;
     width: 160px;
}

.filters a.selectedfilter span {
     cursor: pointer;
     background: url(/content/Assets/Images/clear_filter.png) no-repeat scroll 2px 50% transparent;
     clear: right;
     display: block;
     float: right;
     font-weight: normal;
     margin-top: 5px;
     padding-left: 12px;
     text-decoration: underline;
}

/*KB Article Page*/

.decreaseFont, .increaseFont, .resetFont {
     font-style: italic;
}

.decreaseFont {
     font-size: .6em
}

.increaseFont {
     font-size: 1.1em
}

.resetFont {
     font-size: .8em
}

.feedback.no {
     background-image: url('/content/Assets/Images/KBarticle_no.gif');
}

.feedback.yes {
     background-image: url('/content/Assets/Images/KBarticle_yes.gif');
}

/* Main Support Boxes
----------------------------------*/

.supportmainbox, .sbp_searchbox {
     margin: 0 10px 11px 0;
     width: 526px;
}

.supportmainbox {
     background: transparent;
     font-size: 11px;
}

#supportbp, .inner_mainbox {
     border: 1px #CCC solid;
     margin-bottom: 5px;
     height: 97%;
     position: relative
}

.supportmainbox .inner_mainbox, .sbp_searchbox .inner_mainbox {
     padding: 5px 5px 10px 10px;
     height: 75%;
     overflow: auto
}

.supportmainbox p {
     margin: 0 0 10px 0;
     font-family: Verdana, Helvetica, Arial, sans-serif;
}

.supportmainbox div ul li {
     margin: 0 0 10px 20px;
     list-style-image: url(/content/Assets/Images/wsIconArrowCleanRt.png);
     font-family: Verdana, Helvetica, Arial, sans-serif;
}

h2.supportheader {
     height: 25px;
     margin: 0;
     background: #003253;
     color: #ffffff;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px;
     padding: 7px 0 0 10px;
     border-left: 1px #CCC solid;
     font-weight: bold;
     width: 526px;
}

h2.supportheader.short {
     width: 515px;
}

#supportc_tabs .ui-tabs-nav.ui-widget-header {
     background: none;
     border: 0;
     border-bottom: 1px solid #999;
     border-radius: 0;
}

#supportc_tabs .ui-state-default.ui-corner-top {
     background: #fff;
}

#supportc_tabs .ui-state-default.ui-corner-top.ui-state-active, #supportc_tabs .ui-state-default.ui-corner-top.ui-state-active:hover {
     background: #6699c2 !important;
}

#supportc_tabs .inner_mainbox .ui-tabs-nav .ui-tabs-selected a span {
     color: #ffffff;
}

#supportc_tabs .inner_mainbox .ui-tabs-nav .ui-tabs-selected:hover a span {
     color: #ffffff;
}

#supportc_tabs .inner_mainbox .ui-tabs-nav>li.ui-state-default.ui-corner-top {
     width: 24.5%;
     height: 35px;
}

#supportc_tabs .inner_mainbox .ui-tabs-nav>li.ui-state-default.ui-corner-top>a, #supportc_tabs .inner_mainbox .ui-tabs-nav>li.ui-state-default.ui-corner-top>a>span {
     width: 90%;
     display: inline-block;
     background-color: transparent;
     margin-bottom: 7px;/*padding: 5px 3px;*/
}

#supportc_tabs .inner_mainbox .upgrade-center .ui-tabs-nav>li.ui-state-default.ui-corner-top>a {
     padding: 7px 0 5px 14px;
}

.supportmainbox .supportmb_img {
     float: left;
     margin: 2px 10px 15px 5px
}

.supportmainbox a.acc-cta {
     float: right;
     margin: 13px;
     background-image: none;
     background-color: #007bcf;
     border: 1px solid white;
     outline: 1px solid #007bcf;
}

form[name="kbsearch"] > a {
     margin: 5px 5px !important;
}

.downloads .acc-cta {
     clear: right;
     width: 108px;
}

.supportmainbox .inner_mainbox #hotfixes {
     margin: 10px 0 0 50px;
}

.supportmainbox .inner_mainbox #hotfixes a {
     margin: 8px 0;
     display: block;
     width: 310px;
}

/* Support by Product: Menu Page */ 

.supportmainbox.SbP_menu {
     width: 236px;
}

.supportmainbox.SbP_menu img {
     POSITION: absolute;
     MARGIN-TOP: -15px
}

.supportmainbox.SbP_menu li {
     font-size: 11px
}

.supportmainbox.SbP_menu h2.supportheader {
     PADDING-LEFT: 50px;
     width: 185px
}

/* Support by Product: Most Popular Solution */  

#topquestions2 {
     overflow: auto
}

#topquestions2 h2 {
     margin-top: 10px;
}

.popsol_date {
     color: #996600;
     font-size: 11px;
     font-weight: bold;
     padding: 0 0 0 45px;
}

.popsol_section ul {
     width: 230px;
     margin: 10px 5px;
     float: left
}

.popsol_section h4 {
     width: 100%;
     text-align: left;
     font-size: 13px;
     font-weight: bold;
     padding: 1px;
     color: #004161;
     margin: 3px 0;
}

a.popsol_more {
     font-weight: bold;
     color: #004161;
     width: 225px;
     margin: 2px 15px;
     float: right;
     display: block;
     text-align: right;
     position: relative
}

.supportmainbox div li.popsol_title {
     color: #004161;
     font-size: 13px;
     font-weight: bold;
     list-style-image: none;
     margin-left: 5px;
}

/* Support by Product: Forums */

#latest_forums {
     margin: 10px 0 0 50px;
     width: 87%;
     padding: 0;
}

#latest_forums a {
     padding: 5px;
     display: block;
     text-decoration: none
}

#latest_forums a:hover {
     text-decoration: none;
     background-color: #ddd
}

.datetime {
     display: block;
     float: right;
     margin-left: 5px
}

/* jquery tabs Support by Product */

h2.supportheader div {
     width: 300px;
}

h2.supportheader a.techlib {
     float: right;
     width: 150px;
     font-size: 12px;
     font-weight: normal;
     color: #0080D0;
     margin-right: 10px;
     letter-spacing: .03em;
}

#supportc_tabs .inner_mainbox {
     padding: 0px;
     overflow: hidden;
}

.spbtabs {
     width: 515px;
     /*_WIDTH: 500px;*/
     overflow: hidden;
}

.ui-tabs-panel {
     border: none;
     min-height: 230px;
     padding: 5px 5px 5px 20px;
     background: none;
     font-size: 11px
}

.inner_mainbox .ui-tabs-nav li {
     margin: 0 !important;
}

.inner_mainbox .ui-tabs-nav a, .inner_mainbox .ui-tabs-nav a span {
     float: left;
     padding: 0 5px;
     color: #999999;
     margin: 0;
     font-size: 13px;
     font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
}

.inner_mainbox .ui-tabs-nav .ui-tabs-selected a {
     position: relative;
     color: #999999;
     top: 0px;
     z-index: 2;
     margin-top: 0;
     background-position: 100% -23px;
}

.inner_mainbox .ui-tabs-nav .ui-tabs-selected a span {
     color: #0080D0;
     padding-top: 0;
     background-position: 0 -23px;
     line-height: 23px;
}

/* Link box content styles */  

.linkbox {
     float: right;
     width: 200px;
     _width: 190px;
     margin: 0 8px;
}

.linkbox h3 {
     border: none;
     margin-bottom: 10px;
     font-size: 16px;
}

.linkbox h3 img {
     margin-right: 5px;
}

.linkbox ul {
     padding-bottom: 10px;
}

.linkbox ul li {
     margin: 6px 0 4px 13px !important;
     padding-bottom: 4px;
}

.linkbox .quicklinks ul li {
     border-bottom: solid 1px #CCCCCC;
     margin: 6px 0 4px 0 !important;
     padding-bottom: 4px;
     height: 15px;
}

.icon {
     margin-right: 3px;
}

.linkbox .supportprogram {
     width: 210px;
     background: url('/content/Assets/Images/supportprograms_cta.gif') no-repeat;
     HEIGHT: 213px
}

.support_search label {
     font-size: 11px;
     color: #666666;
}

.support_search input[type=submit] {
     font-size: 0px !important;
}

.support_search input {
     display: inline;
     vertical-align: bottom !important;
}

/* Minor Support Boxes
----------------------------------*/

.wbsn_solution {
     background: transparent;
     font-size: 11px;
     margin-bottom: 20px;
     border: 1px solid #dedede;
}

.linkbox .wbsn_solution {
     width: 200px;
     padding-top: 2px;
}

.wbsn_solution h3 {
     border: none;
     font-size: 13px;
     margin: 5px 0 8px 10px;
     padding: 0px;
     color: #023d69;
}

.wbsn_solution p {
     padding: 0 10px 0 35px;
}

.mps_more {
     position: absolute;
     bottom: 10px;
     right: 15px;
}

.wbsn_solution ul li {
     margin: 5px 0 10px 25px;
     list-style-image: url('/content/Assets/Images/wsIconArrowCleanRt.png');
}

.wbsn_solution.popsol {
     width: 220px;
     margin-right: 10px;
     float: left;
     height: 310px;
}

.wbsn_solution.popsol li {
     margin-left: 0px;
}

.wbsn_solution.video {
     background-image: none;
     background-color: #EAEAEA;
     position: relative
}

.wbsn_solution.video div {
     width: 25px;
     height: 25px;
     position: absolute;
     top: 115px;
     right: 15px;
     background: url('/assets/imgs/video_rollover.png') top right
}

.wbsn_solution.video:hover div {
     background-position: bottom right
}

a.vid_title {
     margin: 5px 0 0 7px;
     font-size: 13px;
     display: block;
     background-color: #333333;
     padding: 3px;
     width: 180px;
     color: #FFFFFF
}

/* Search Box  
--------------------------------*/

.sbp_searchbox {
     background: url('/content/Assets/Images/supportcontainer_search_bg.gif') no-repeat right bottom;
     height: 60px;
     width: 525px;
}

.sbp_searchtext {
     padding-left: 5px;
     width: 300px;
     height: 26px;
     position: absolute;
     top: 6px;
     left: 60px;
     font-size: 15px;
     color: #333;
/* *padding-top:5px*/
}

.sbp_searchbox img {
     left: 10px;
     position: absolute;
     top: 4px;
}

.sbp_searchbox div.submit-big {
     position: absolute;
     right: 20px;
     top: 6px;
}

.subcenter-left div.submit-big {
     display: inline-block;/* zoom: 1; */
/* *display: inline;*/
/* *margin: 0 0 30px 0;*/
}

div.submit-big:hover input {
     background: transparent url('/content/Assets/Images/btn-bg-big-hover.png') repeat-x;
}

div.submit-big:hover * {
     cursor: pointer;
}

div.submit-big:hover .left {
     background: transparent url('/content/Assets/Images/btn-left-big-hover.png') no-repeat;
}

div.submit-big:hover .right {
     background: transparent url('/content/Assets/Images/btn-right-big-hover.png') no-repeat;
}

div.submit-big input {
     display: inline-block;
     /*zoom: 1;*/
 	/* *display: inline;*/
     vertical-align: middle;
     background: transparent url('/content/Assets/Images/btn-bg-big.png') repeat-x;
     height: 38px;
     padding: 0;
     border: 0;
     font-weight: bold;
     color: #ffffff;
     padding: 0px 4px 3px 10px;
 	/* *padding: 0px 0px 3px 5px;*/
     float: none;
     margin: 0;
     font-size: 11px;
}

div.submit-big .left {
     display: inline-block;
/* zoom: 1; */
 /**display: inline;*/
     vertical-align: middle;
     background: transparent url('/content/Assets/Images/btn-left-big.png') no-repeat;
     height: 38px;
     padding: 0;
     border: 0;
     width: 5px;
     float: none;
     margin: 0 -4px 0 0;
/* *margin: 0 0px 0 0;*/
}

div.submit-big .right {
     display: inline-block;/* zoom: 1; */
 /**display: inline;*/
     vertical-align: middle;
     background: transparent url('/content/Assets/Images/btn-right-big.png') no-repeat;
     height: 38px;
     padding: 0;
     border: 0;
     width: 37px;
     float: none;
     margin: 0 0 0 -4px;
}

/* Search Auto-complete  
--------------------------------*/

.ui-autocomplete.ui-widget-content {
     background: #FFFFFF;
     border: 1px solid #AAAAAA;
     color: #222222;
}

.ui-autocomplete.ui-widget {
     font-family: Verdana, Arial, sans-serif;
     font-size: 1.1em;
}

.ui-autocomplete.ui-menu {
     display: block;
     float: left;
     list-style: none outside none;
     margin: 0;
     padding: 2px;
}

.ui-autocomplete {
     cursor: default;
     position: relative;
}

.ui-autocomplete.ui-widget li a {
     font-size: 12px;
}

.ui-menu {
     list-style: none;
     padding: 2px;
     margin: 0;
     display: block;
     float: left;
}

.ui-menu .ui-menu {
     margin-top: -3px;
}

.ui-menu .ui-menu-item {
     margin: 0;
     padding: 0;/* zoom: 1; */
     float: left;
     clear: left;
     width: 100%;
}

.ui-menu .ui-menu-item a {
     text-decoration: none;
     display: block;
     padding: .2em .4em;
     line-height: 1.5;/* zoom: 1; */
}

.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active {
     font-weight: normal;
     margin: -1px;
}

.ui-autocomplete .ui-menu .ui-menu-item a:hover, .ui-autocomplete .ui-state-hover, .ui-autocomplete .ui-widget-content .ui-state-hover, .ui-autocomplete .ui-widget-header .ui-state-hover, .ui-autocomplete .ui-autocomplete .ui-state-focus, .ui-autocomplete .ui-autocomplete .ui-widget-content .ui-state-focus, .ui-autocomplete .ui-autocomplete .ui-widget-header .ui-state-focus {
     border: 1px solid #999999;/*{borderColorHover}*/
     background: #dadada url('/assets/images/2014/ui-bg_glass_75_dadada_1x400.png') 50% 50% repeat-x;
     font-weight: normal;
     color: #212121;
}

.ui-autocomplete .ui-widget-content a {
     color: #222222;
}

.ui-corner-all {
     -moz-border-radius: 4px 4px 4px 4px;
}

/* New Support by Product Page
---------------------------------*/

.KBTemplateA h2.supportheader {
     width: 725px;
}

.KBTemplateA .supportmainbox {
     width: 736px;
}

.KBTemplateA .sbp_searchbox {
     width: 735px;
}

.KBTemplateA .sbp_searchtext {
     width: 510px
}

.KBTemplateA #example {
     height: 364px;
     overflow: hidden
}

.KBTemplateA .ui-tabs-panel {
     height: 290px;
     overflow: auto
}

.KBTemplateA .spbtabs {
     width: 98%;
}

.KBTemplateA #supportc_tabs {
     margin-bottom: 10px;
     border-top: 1px #CCC solid;
     width: 476px;
     float: none;
     height: 370px
}

.KBTemplateA #supportc_tabs .supportmainbox {
     width: 480px;
}

.KBTemplateA a.techlib {
     color: #0080D0;
     position: absolute;
     bottom: 15px;
     right: 5px;
     font-size: 12px;
     font-weight: normal;
     letter-spacing: 0.03em;
     width: 170px;
}

.dl h2.supportheader {
     background-image: url(/assets/Imgs/supportcontainer2top_downloads_bg.gif);
     color: #FFFFFF;
     width: 239px;
     border-left: 1px solid #CC6600;
}

.dl .inner_mainbox {
     padding: 0 5px 3px 0;
     height: 331px;
     border-left: 1px #CC6600 solid;
     border-right: 1px #CC6600 solid;
     border-bottom: 1px #CC6600 solid;
     width: 238px;
     overflow: hidden
}

.dl table {
     width: 243px;
     margin: 0;
}

.dl td, .dl th {
     width: 50%;
     height: 40px;
     margin: 0px;
     padding: 3px 2px 3px 7px;
     color: #333333
}

.dl th {
     height: 26px
}

.dl td div {
     height: 20px;
}

.dl_download, .dl_docs {
     margin-top: -2px;
     width: 20px;
     height: 20px;
     display: inline-block;
     float: right;
     margin-left: 3px
}

.dl_download {
     background-image: url('/assets/Imgs/support_dl_icon.jpg');
}

.dl_docs {
     background-image: url('/assets/Imgs/support_dlinfo_icon.png');
}

.KBTemplateA th {
     background-color: #DDD;
     color: #666666;
     font-weight: bold;
}

tr.dl_line td {
     border-bottom: 1px solid #999999;
}

.dl a.acc-cta {
     margin-left: 45px;
     float: none;
     text-align: center;
     position: absolute;
     bottom: 5px;
}

.KBTemplateA .ui-tabs-nav a, .KBTemplateA .ui-tabs-nav a span {
     background-image: url("/assets/Imgs/support/tabs.png")
}

.KBTemplateA .ui-tabs .ui-tabs-nav {
     margin: 0;
     padding: 0 0 0 5px;
     border-bottom: solid 1px #CCCCCC
}

.KBTemplateA .ui-tabs .ui-tabs-nav li {
     list-style: none;
     float: left;
     position: relative;
     top: 1px;
     margin: 0 .2em 1px 0;
     border-bottom: 0 !important;
     padding: 0;
     white-space: nowrap;
}

.KBTemplateA .inner_mainbox .ui-tabs-nav a {
     float: left;
     padding: 0 6px 0 0;
     text-decoration: none;
     margin-right: 1px;
}

.KBTemplateA .inner_mainbox .ui-tabs-nav a span {
     padding-left: 10px
}

/* Tech Alerts
---------------------------------*/

#ta-accordion .ui-icon, #ta-accordion .ui-icon-triangle-1-s {
     background-image: url(/content/Assets/Images/wsAccordian_plus_minus.png)
}

#ta-accordion .ui-icon-triangle-1-s {
     background-position: 0 -25px;
}

#ta-accordion h3.ui-accordion-header {
     background: url("/content/Assets/Images/techalert_top_bg.png") no-repeat scroll right top transparent;
     border-left: 1px solid #CCCCCC;
     min-height: 20px;
     margin: 8px 0 0;
     padding: 7px 0 0 10px;
     border: none
}

/* Survey
---------------------------------*/

#supportsurvey {
     position: absolute;
     z-index: 200;
     padding: 0.5em;
     width: 515px;
     overflow: hidden;
     left: 350px;
     top: 200px;
     border: 3px solid #999999;
     border-right: 3px solid #333333;
     border-bottom: 3px solid #333333;
     background: rgb(255, 255, 255);
     color: rgb(34, 34, 34);
     -moz-box-shadow: 3px 3px 4px #666;
     -webkit-box-shadow: 3px 3px 4px #666;
     box-shadow: 3px 3px 4px #666;
}

#supportsurvey h3 {
     font-size: 17px;
     margin-bottom: 10px;
     padding: 0;
     position: relative;
     height: 20px;
}

#supportsurvey p {
     font-size: 16px;
}

#supportsurvey .close {
     float: right;
     padding: 0 5px;
     color: #333;
     font-weight: normal
}

#supportsurvey a.acc-cta {
     margin-right: 5px
}

/*Modal BG & Windows*/

#modal-windows {
     margin: 0 !important;
}

#modal-windows > * {
     display: none;
}

/*video styles */

.modal-bg {
     position: absolute;
     z-index: 1;
}

#seclabs-video {
     margin: 26px 0 12px 0;
}

#seclabs-video #archives-link {
     text-align: right;
     margin: 3px 0 0 0;
}

#seclabs-video #archives-link a {
     font-size: 12px;
}

#video-player-support.modal-window {
     width: 664px;
     z-index: 10000;
     display: none;
}

#video-player-support.modal-window .modal-header {
     padding: 5px;
}

#video-player-support.modal-window .modal-header p {
     margin: 0;
}

#video-player-support.modal-window .modal-header a {
     margin: 0;
     margin-top: -1px;
}

#video-player-support #video-list {
     width: 640px;
     height: 152px;
     background: #ffffff url('/assets/images/seclabs-video-list-bg.png') repeat-x top left;
}

#video-player-support #video-list #video-list-inner {
     padding: 7px 12px;
     height: 122px;
}

#video-player-support #video-list h4 {
     margin: 0 0 7px 0;
     font: bold 15px arial;
     color: #666666;
}

#video-player-support #video-list ul {
     height: 115px;
     text-align: center;
}

#video-player-support #video-list ul li {
     float: left;
     width: 150px;
     text-align: center;
     list-style-type: none;
}

#video-player-support #video-list ul li p {
     font-size: 11px;
     margin: 0;
}

#video-player-support #video-list ul li p a {
     color: #0080d0;
}

#video-player-support #video-list ul li p a:hover {
     color: #0080d0;
     text-decoration: underline;
}

#video-player-support #video-list ul li a.thumbnail {
     position: relative;
     display: block;
}

#video-player-support #video-list ul li a.thumbnail div {
     height: 68px;
     width: 97px;
     position: absolute;
     top: 0;
     left: 24px;
}

#video-player-support #video-list ul li a.thumbnail:hover div {
     background: transparent url('/assets/images/play.png') no-repeat left top;
}

#video-list-inner .jcarousel-prev {
     background: transparent url('/assets/images/seclabs-video-list-left-arrow.png') no-repeat left top;
     height: 33px;
     width: 33px;
     cursor: pointer;
     position: absolute;
     top: 35px;
     left: -30px;
}

#video-list-inner .jcarousel-next {
     background: transparent url('/assets/images/seclabs-video-list-right-arrow.png') no-repeat left top;
     height: 33px;
     width: 33px;
     cursor: pointer;
     position: absolute;
     top: 35px;
     right: -30px;
}

#video-list-inner .jcarousel-prev-disabled {
     display: none !important;
}

#video-list-inner .jcarousel-next-disabled {
     display: none !important;
}

#video-list-inner .jcarousel-clip-horizontal {
     width: 600px;
     overflow: hidden;
     margin-left: 17px;
}

.video_icon {
     background-image: url('/assets/images/supportcontainer_video.gif');
     width: 17px;
     height: 15px;
     display: inline-block
}

/* follow us link in right hand nav .linkbox */

.socialnet {
     display: block;
     margin-top: 10px;
}

#accordion table td.OSsub {
     width: 42%!important;
}

#header #main-navi {
     margin-top: 35px !important;
 /**margin-top: 15px !important;*/
}

.ui-accordion-content {
     padding: 0 5px !important;
}

.ui-widget-content a {
     color: #669CCA;
}

.accordion table {
     width: 100%;
     border-bottom: 5px solid #333333;
}

.accordion table td {
     border-bottom: dotted 1px #999;
     padding: 2px 2px;
     margin: 0;
}

.accordion table td img {
     margin-left: 5px !important;
}

img.check {
     width: 10px;
     height: 10px;
}

/*#accordion td.OSmain, #accordion td.OSsub, #accordion td.OSheader {width:50%}*/


.OSmain {
     font-size: 12px;
     background-color: #999;
     color: #FFFFFF;
}

.OSheader {
     background-color: #EFEFEF;
     width: 200px;
}

.accordion table td.OSsub {
     font-size: 11px;
     font-weight: normal!important;
     width: 50%
}

.sub1 {
     padding-left: 10px !important;
}

.sub2 {
     padding-left: 20px !important;
}

.inlcontent {
     display: none;
}

.inlmode {
     background-color: #EEE;
     padding-left: 16px;
     background-image: url(/content/Assets/Images/arrows.png);
     background-repeat: no-repeat;
     background-position: 0px 0px;
     display: block;
     height: 14px;
}

.Dheader {
     background-color: #FFFFFF;
     width: 100% !important;
}

.Dheader a {
     font-weight: bold;
     background-color: #FFFFFF;
     margin: 3px 0;
}

.accordion table td div {
     border-bottom: none;
     display: none
}

.accordion table td table {
     border-bottom: none;
}

.inlmode2 {
     background-image: url(/content/Assets/Images/arrows.png);
     background-position: 0 0;
     background-repeat: no-repeat;
     display: block;
     height: 14px;
     padding-left: 16px;
}

.active {
     background-position: 0px -14px !important;
}

.vseries table td {
     width: 100%;
}

.vseries table th {
     text-align: right;
}

ul.bullet li {
     margin: 7px 0 7px 15px;
     list-style-type: disc;
}

.certified {
     color: #0066FF;
     font-size: 12px;
     font-weight: bold;
}

.supported {
     color: #FF6600;
     font-size: 12px;
     font-weight: bold;
}

.note {
     font-weight: normal;
     font-size: 11px;
}

/********** Escalate Case *************/

.escalateCaseInfo {
     padding: 5px;
}

.escalateCaseInfo table {
     width: 100%;
     border: 2px solid #538adb;
     margin-bottom: 5px;
}

.escalateCaseInfo table tr {
     border-bottom: 2px solid #538adb;
     width: 100%;
}

.escalateCaseInfo table td {
     padding: 10px 7px;
     font-size: 13px;
     min-width: 150px;
}

.escalateCaseInfo table td p {
     padding: 0;
}

.escalateCaseInfo em {
     font-size: 14px;
     color: #333;
}

.escalateCaseInfo .escalate-instructions {
     padding: 0 5px;
}

.escalateCaseInfo span.close {
     float: right;
     margin-right: 15px;
     font-size: 20px;
     cursor: pointer;
}

a.escalateCase {
     color: red;
}

/*HotFix summary*/


.hotfixSummary {
     border: 2px solid #000;
}

.hotfixSummary td {
     padding: 5px;
     border: 1px solid #666;
     border-right: 0px;
}

/* SiteLookup*/


.leftColumn {
     float: left;
     width: 80%;
     max-width: 800px;
     min-width: 700px;
}

div[class^="SiteLook"] {
     float: left;
     padding-left: 10px;
     font-size: 1rem;
     opacity: 0.6;
}

div.SiteLookOn {
     font-weight: 700;
     opacity: 1;
}

/*Download Hotfix and etc. */


#myaccount_left h4.med_grey {
     font-size: 20px;
}

#downloads_left_body .gen_form_field p {
     margin-bottom: 0;
}

#myaccount_left {
     float: left;
     width: 700px;
}

#myaccount_right {
     float: left;
     width: 210px;
     margin-left: 15px;
}

#downloadNav {
     width: 100%;
     float: left;
     margin-bottom: 10px;
}

#downloadNav li {
     float: left;
     padding: 0 10px;
     font-size: 17px;
     border-left: 1px solid #666;
}

#downloadNav li:first-child {
     border-left: 0;
     padding-left: 0;
}

#download-intro ul li {
     font-size: 15px;
     margin: 10px;
}

/*blades*/


.blade_item > div {
     /* border: 1px solid #666; */
     margin: 15px 0px;
     padding: 5px;
}

.blade_item > .blade_body {
     border: 2px solid white;
     background: #e8e4dd;
     border-radius: 10px;
     padding: 25px 10px;
     float: left;
     width: 100%;
     cursor: pointer;
}

.blade_item .blade_info {
     display: none;
}

.blade_item > .blade_bot, .blade_item > .blade_top {
     padding: 0;
     display: none;
}

.blade_body ul li {
     float: left;
     width: 33%;
}

.blade_body ul li > a {
     float: right;
}

.blade_info p {
     margin: 5px 0 0 0;
     line-height: 15px;
}

#blades > div > h4 {
     margin: 15px 0 10px;
     font-size: 19px;
}
